library(testthat)

# TODO: copy test-decadal_daily_1.R modifying for provenance...
source('./tests/testthat/test-decadal_daily_provenance.R')

# See metaclipr/man/graph2json.Rd
graph2json(graph, output.file)

# Test the JSON-LD on https://json-ld.org/playground/.
